@charset "utf-8";

/* ----------------- */
.lid-picture {
  background-color: pink;
  display: block;
}

#popup {
  display: none;
  background: rgba(0,0,0,0.5);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 90;
}
#popup .addnewBox {
	display: block;
  position: fixed;
  width: 100%;
  bottom: 100px;
}
#popup .addnewBox ul {
	display: flex;
  flex-direction: column;
	justify-content: flex-end;
	align-items: center;
  gap: 10px 0px;
  position: relative;
  width: 100%;
}
#popup .addnewBox ul li {
	display: block;
  position: relative;
  max-width: calc(100% - 20px);
  padding: 10px 15px;
  color: #fff;
	font-weight: 500;
	font-size: 14px;
	line-height: 1.5em;
  text-align: center;
  background-color: #3e3a39;
  cursor: pointer;
}
#popup .addnewBox ul li:hover {
	opacity: 0.7;
}



/* ----------------- */
#fm_Login .loginLogo {
	display: flex;
  flex-direction: row;
	justify-content: flex-start;
	align-items: center;
  gap: 10px 10px;
  position: relative;
  width: 100%;
  margin: 50px auto;
}
#fm_Login h1 {
  font-family: "M PLUS Rounded 1c", "ヒラギノ角ゴ ProN", YuGothic, "Yu Gothic medium", Meiryo, sans-serif;
	font-weight: 700;
	font-size: 34px;
  line-height: 1.2em;
  text-align: left;
  margin: 20px 0px 10px;
}
#fm_Login ._hr {
	display: flex;
  flex-direction: row;
	justify-content: center;
	align-items: center;
  position: relative;
  width: 100%;
  margin: 50px auto 0px;
  border-top: 1px solid #ccc;
}
#fm_Login ._hr span {
  position: relative;
  padding: 0px 15px;
  top: -12px;
	font-weight: 500;
	font-size: 12px;
  background-color: #fff;
}

#fm_Login .submitBox {
  margin: 20px auto !important;
}


/* ----------------- */
.lastItem {
  display: block;
  position: relative;
  width: 100%;
  margin-bottom: 20px;
  /*background-color: #b5b5b6;*/
  background-color: #0552AE;
  border-radius: 10px;
  border: 1px solid #b5b5b6;
  overflow: hidden;
  filter: drop-shadow(0px 1px 2px rgba(0,0,0,0.10));
  cursor: pointer;
}
.lastItem #last_itembg {
  display: block;
  position: absolute;
  transform: rotateZ(15deg);
}
.lastItem .lastItembg1 {
  width: 90%;
  margin-top: 5%;
  margin-left: 5%;
}
.lastItem .lastItembg2 {
  width: 150%;
  margin-top: -35%;
  margin-left: -20%;
}
.lastItem .lastItembg3 {
  width: 90%;
  margin-top: 5%;
  margin-left: 5%;
}
.lastItem .lastItembg4 {
  width: 180%;
  margin-top: -50%;
  margin-left: -40%;
}
.anim-dokidoki{   
  animation-name:dokidoki;
  animation-delay:0s;
  animation-duration: 3s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
}
@keyframes dokidoki {
  0% {transform: scale(1);}
  50% {transform: scale(1.08);}
  100% {transform: scale(1);}
}
.lastItem .lastItemBox {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px 0px;
  position: relative;
  width: calc(100%- 60px);
  margin: 30px;
  pointer-events: none;
}
.lastItem .lastItemBox .lastShape {
  display: block;
  position: relative;
  width: 100%;
  padding: 25%;
  filter: drop-shadow(0px 0px 2px rgba(0,0,0,0.10));
}
.lastItem .lastItemBox .lastShape object {
  width: 100%;
}
.lastItem .lastItemBox ._cap {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  position: absolute;
  width: calc(100% + 60px);
  padding: 10px 20px 0px;
  left: -30px;
  bottom: -30px;
  color: #fff;
  letter-spacing: 0.05em;
  text-align: left;
  background-color: rgba(0,0,0,0.50);
  z-index: 10;
}
.lastItem p._title {
  font-weight: 700;
  font-size: 22px;
  line-height: 1.3em;
  margin-bottom: 5px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.20);
}
.lastItem p._summ {
	font-weight: 400;
	font-size: 14px;
	line-height: 1.3em;
  margin-bottom: 5px;
}
.lastItem p._date {
	font-weight: 400;
	font-size: 11px;
	line-height: 1em;
  margin-bottom: 10px;
}
.lastItem p._noitem {
  display: block;
  position: absolute;
  width: 100%;
  top: calc(50% - 30px);
  color: #666;
  text-align: center;
}
.defBox .dateBox ._year {
  color: #9fa0a0;
	font-weight: 700;
	font-size: 16px;
	line-height: 1em;
  margin: 10px 15px;
}
.defBox .dateBox .monthList {
  display: block;
  position: relative;
  width: 100%;
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid #b5b5b6;
  border-radius: 20px;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  -webkit-box-shadow: inset 0px 3px 6px rgba(0,0,0,0.08);
  box-shadow: inset 0px 3px 6px rgba(0,0,0,0.08);
  filter: drop-shadow(0px 1px 2px rgba(0,0,0,0.10));
}
.defBox .dateBox .monthList::-webkit-scrollbar {
  width: 0px;
  height: 0px;
}
/*
.defBox .dateBox .monthList::-webkit-scrollbar-track{
}
*/
.defBox .dateBox .monthList::-webkit-scrollbar-thumb {
  background: #999;
}
.defBox .dateBox .monthList ul {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 0px 60px;
  position: relative;
  width: calc(400px + 480px);
  height: 40px;
  margin: 0px 20px;
  top: 0px;
}
.defBox .dateBox .monthList ul li {
  display: block;
  position: relative;
  width: 40px;
  color: #9fa0a0;
	font-weight: 700;
	font-size: 14px;
	line-height: 1em;
  text-align: center;
  cursor: pointer;
}
.defBox .dateBox .monthList ul li span {
  display: block;
	font-weight: 700;
	font-size: 10px;
	line-height: 1.2em;
}
.defBox .dateBox .monthList ul li._act {
  color: #fff;
  z-index: 1;
}
.defBox .dateBox .monthList ul li._act::before {
  content: "";
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  top: -7px;
  left: 0px;
  background-color: #727171;
  border-radius: 40px;
  z-index: -1;
}
.defBox .itemList {
  display: block;
  position: relative;
  width: 100%;
  padding-bottom: 150px;
}
.defBox .itemList ul {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 20px;
  position: relative;
  width: 100%;
}
.defBox .itemList ul li {
  display: block;
  position: relative;
  color: #9fa0a0;
  width: calc((100% - 20px) / 2);
  background: #fff;
  border: 1px solid #b5b5b6;
  border-radius: 10px;
  cursor: pointer;
  overflow: hidden;
  filter: drop-shadow(0px 1px 2px rgba(0,0,0,0.10));
}
.defBox .itemList ul li .itemShape {
  display: block;
  position: relative;
  width: calc(100% - 40px);
  margin: 20px;
  filter: drop-shadow(0px 0px 2px rgba(0,0,0,0.20));
  pointer-events: none;
}
.defBox .itemList ul li .itemShape img {
  width: 100%;
}
.defBox .itemList ul li ._capli {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  position: absolute;
  width: 100%;
  padding: 10px 10px 0px;
  left: 0px;
  bottom: 0px;
  color: #fff;
  letter-spacing: 0.05em;
  text-align: left;
  background-color: rgba(0,0,0,0.50);
  z-index: 10;
}
.defBox .itemList ul li p._title {
  font-weight: 500;
  font-size: 14px;
  line-height: 1.3em;
  margin-bottom: 0px;
}
.defBox .itemList ul li p._date {
	font-weight: 400;
	font-size: 11px;
	line-height: 1em;
  margin-bottom: 10px;
}
.defBox .itemList ul li object {
  cursor: pointer;
}




/* ----------------- */
section#fm_repo {
  display: block;
  position: relative;
  top: -80px;
}
#report .actItem {
  display: block;
  position: relative;
  width: 100%;
  margin-bottom: 20px;
  /*background-color: #b5b5b6;*/
  background-color: #D38788;
  border: 1px solid #b5b5b6;
  overflow: hidden;
}
#report .actItem .actItemBox {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px 0px;
  position: relative;
  width: calc(100%- 60px);
  margin: 30px;
  /*pointer-events: none;*/
}
#report .actItem .actItemBox .actShape {
  display: block;
  position: relative;
  width: 100%;
  padding: 15%;
  filter: drop-shadow(0px 0px 2px rgba(0,0,0,0.20));
}
#report .actItem .actItemBox .actShape object {
  width: 100%;
}
#report .actItem .actItemBox ._cap {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  position: absolute;
  width: calc(100% + 60px);
  padding: 10px 20px 0px;
  left: -30px;
  bottom: -30px;
  color: #fff;
  letter-spacing: 0.05em;
  text-align: left;
  background-color: rgba(0,0,0,0.50);
  z-index: 10;
}
#report .actItem p._title {
  font-weight: 700;
  font-size: 22px;
  line-height: 1.3em;
  margin-bottom: 5px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.20);
}
#report .actItem .actItemBox ._cap .favorBox {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  position: relative;
  width: 100%;
}
#report .actItem p._date {
	font-weight: 400;
	font-size: 12px;
	line-height: 1em;
  margin-bottom: 10px;
}
#report .actItem ._favor {
  display: block;
  position: relative;
	width: 28px;
  margin-bottom: 5px;
  cursor: pointer;
}



#report .defBox .propBox {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  gap: 0px 10px;
  position: relative;
  width: 100%;
  margin-bottom: 20px;
}
#report .defBox ._h4 {
  display: block;
  position: relative;
  width: 40px;
  height: 12px;
	font-weight: 700;
	font-size: 12px;
	line-height: 1em;
  text-indent: 5px;
  white-space: nowrap;
  border-left: 5px solid #b5b5b6;
}
#report .defBox ._item-categ {
  display: inline-block;
  position: relative;
  margin: 8px 5px 0px;
  padding: 5px 10px;
  font-weight: 400;
  font-size: 12px;
  line-height: 1em;
  background-color: #fff;
  border: 1px solid #666;
  border-radius: 12px;
}
#report .defBox .shapeBox {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  /* gap: 0px 20px; */
  position: relative;
}
#report .defBox .shapeBox ._item-shape {
  display: block;
  position: relative;
  margin: 8px 0px 0px;
}
#report .defBox .shapeBox ._item-shape ul {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  gap: 0px 8px;
  position: relative;
}
#report .defBox .shapeBox ._item-shape ul li {
  display: block;
  position: relative;
  width: 24px;
  height: 24px;
  filter: drop-shadow(0px 0px 1px #acacac);
}

#report .defBox .memoBox {
  display: block;
  position: relative;
  width: 100%;
  margin-bottom: 20px;
}
#report .defBox .memoBox ._summ {
  display: block;
  position: relative;
  width: 100%;
  margin: 8px 5px 0px;
  padding: 5px 8px;
  font-weight: 400;
  font-size: 14px;
  background-color: #fffcee;
  border-bottom: 1px solid #ccc;
}
#report .defBox .feeelBox {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  position: relative;
  width: 100%;
  margin-bottom: 20px;
}
#report .defBox .feeelBox .memoBox {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  position: relative;
  width: 100%;
  margin: 5px 5px 0px;
}
#report .defBox ._item-feel {
  flex-basis: 60px;
  margin: 8px 0px 0px;
  padding: 5px 5px;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.2em;
  background-color: #fff;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
#report .defBox .memoBox ._feel {
  flex-basis: calc(100% - 61px);
  margin: 8px 0px 0px;
  padding: 5px 8px;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.3em;
  background-color: #fffcee;
  border-bottom: 1px solid #ccc;
  line-break: anywhere;
}
#report .defBox .memoBox ._memo {
  display: block;
  position: relative;
  width: 100%;
  margin: 8px 5px 0px;
  padding: 5px 8px;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.3em;
  background-color: #fffcee;
  border-bottom: 1px solid #ccc;
}

#report .defBox .dateBox {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  position: relative;
  width: 100%;
  margin: 0px 0px;
}
#report .defBox .dateBox ._date {
  color: #666;
  margin-right: 10px;
  font-weight: 400;
  font-size: 14px;
}
#report .defBox .dateBox ._dele {
  display: block;
  position: relative;
  width: 28px;
  opacity: 0.5;
  cursor: pointer;
}
#report .defBox .dateBox ._dele img {
  width: 100%;
}
#report .defBox .dateBox ._dele:hover {
  opacity: 1;
}


/* ----------------- */
.userItem {
  display: block;
  position: relative;
  width: 100%;
  margin-bottom: 20px;
  background-color: #fff;
  border-radius: 10px;
  border: 1px solid #b5b5b6;
  overflow: hidden;
  filter: drop-shadow(0px 1px 2px rgba(0,0,0,0.10));
}
.userItem .userItemBox {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0px 0px;
  position: relative;
  width: 100%;
  aspect-ratio: 16/9;
  pointer-events: none;
}
.userItem .userItemBox .items {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}
.userItem .userItemBox .items > div {
  display: block;
  position: absolute;
  text-align: center;
  width: 12.5%;
}
.userItem .userItemBox .items img {
  width: 100%;
}
.userItem .userItemBox .counter {
  display: block;
  position: relative;
  margin: 5px auto;
  z-index: 5;
}
.userItem .userItemBox .counter ul {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  gap: 0px 8px;
  position: relative;
}
.userItem .userItemBox .counter ul li {
  display: block;
  position: relative;
  width: 50px;
  color: #111;
	font-weight: 500;
	font-size: 14px;
	line-height: 1em;
}
.userItem .userItemBox .counter ul li img {
  width: 24px;
  height: 24px;
  margin-right: 3px;
  filter: drop-shadow(0px 0px 1px #999999);
}



.searchBox {
  display: block;
  position: relative;
  width: 100%;
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid #b5b5b6;
  border-radius: 20px;
  overflow: hidden;
  filter: drop-shadow(0px 1px 2px rgba(0,0,0,0.10));
}
.searchBox .searchBar {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  position: relative;
  width: calc(100%- 40px);
  height: 40px;
  margin: 0px 20px;
  cursor: pointer;
}
.searchBox .searchBar p {
  display: block;
  position: relative;
  margin-top: 20px;
  color: #999;
  font-weight: 400;
  font-size: 16px;
  line-height: 40px;
  white-space: nowrap;
}
.searchBox .searchBar ._ico {
  width: 24px;
}
.searchConf {
  display: none;
}
.searchConf h3 {
  display: block;
  position: relative;
  width: 40px;
  margin-left: 20px;
	font-weight: 700;
	font-size: 12px;
	line-height: 1em;
  text-indent: 5px;
  white-space: nowrap;
  border-left: 5px solid #b5b5b6;
}
.searchConf .shapeList {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 0px 10px;
  position: relative;
  width: calc(100% - 40px);
  margin: 10px 20px 20px;
}
.searchConf .shapeList label {
  display: block;
  position: relative;
  width: 32px;
  cursor: pointer;
  filter: drop-shadow(0px 0px 1px #666);
}
.searchConf .shapeList label:has(:checked) {
  filter: drop-shadow(0px 1px 4px #0080ff);
  /* filter: brightness(0) saturate(100%) invert(75%) sepia(24%) saturate(4759%) hue-rotate(163deg) brightness(100%) contrast(102%); */
}
.searchConf input {
  display: none;
}

.searchConf .colorList {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 10px 10px;
  position: relative;
  width: calc(100% - 40px);
  margin: 10px 20px 20px;
}
.searchConf .colorList label {
  display: block;
  position: relative;
  width: 28px;
  cursor: pointer;
  filter: drop-shadow(0px 0px 1px #999);
}
.searchConf .colorList label:has(:checked) {
  filter: drop-shadow(0px 1px 4px #0080ff);
}





/* ------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------ */
@media screen and (min-width: 580px) {
  
}

/* ------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------ */
@media screen and (min-width: 768px) {

}

/* ------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------ */
@media screen and (min-width: 1200px) {

}


